@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:600px){
	
body{
	margin:0px;
	background-color:#FFF;
	font-family:Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color:#ccc;
}

img { border-style:none;
	vertical-align: bottom;}

a img { border-style:none; }

*{
margin: 0;
padding: 0;
}

#spmenu{
	width:100%;
	position:fixed;
	z-index:2;
	background-color:#ddd;
}

.toggle_box{
    display:none;
    color:#fff;
	margin-top:0px;
}
.btn{
    padding:10px;
}
.btn.active{
    background-color:#ddd;
    padding:10px;
    color:#fff;
}
.btn:hover{
    cursor:pointer;
}

.spbtnline{
	width:100%;
	border-bottom:1px solid #ddd;
}

.spbtnline img{
	max-width:100%;
}

.spbtnl{
	width:49.875%;
	float:left;
}

.spbtnr{
	width:49.875%;
	float:right;
}

#spheader{
	width:100%;
	margin-bottom:20px;
	padding-top:50px;
}

#spheader img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

div.sptrailer {
    position: relative;
    width: 90%;
	margin:0 auto;
    padding-top: 56.25%;
	margin-bottom:20px;
}
 
div.sptrailer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#sptrailerarea{
	width:100%;
	margin:0 auto;
	margin-bottom:20px;
}

#topline_wrapper{
	width:100%;
}

#topline_wrapper img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#menuarea{
	display:none;
}

.menu {
	width:12.5%;
	float:left;
}

.menu a{ outline:none; }

#snsbtnline2{
	width:231px;
	margin:0 auto;
}

.tweet{
	width:71px;
	float:left;
}

.like{
	width:150px;
	float:right;
}

#contents_wrapper{
	width:99%;
	margin:0 auto;
	padding-top:5%;
}

#contents_wrapper img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#contents_wrapper_top{
	width:100%;
}

#contents_wrapper_top img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#logoarea{
	display:none;
}

#logo{
	display:none;
}

#top_snsbtnline{
	width:231px;
	margin:0 auto;
}

#footer{
	width:100%;
	padding-bottom:30px;
}

#footer img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#top_bnr{
	width:98%;
	padding:1%;
	background-color:rgba(255,255,255,0.5);
}

#footer_logo{
	display:none;
}

.prize{
	display:none;
}

#top_people{
	display:none;
}

#top_people img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#contents{
	width:80%;
	margin:0 auto;
	text-align:justify;
	word-break:break-all;
	font-size:13px;
	color:#666;
	line-height:170%;
	padding-top:8.5%;
	padding-bottom:30px;
}

#contents img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}


.pagetitle{
	width:100%;
	margin:0 auto;
	margin-bottom:30px;
}

#textarea{
	width:100%;
	overflow: auto;
}

.textbox{
	width:100%;
}

.midashi{
	width:100%;
	margin-bottom:20px;
}

.photo{
	width:100%;
	margin-bottom:20px;
}

.text{
	width:100%;
}

.theaterbox01{
	background-color:rgba(90,90,90,0.7);
	padding:6px 10px 6px 10px;
	color:#eee;
	font-size:12px;
	text-align:center;
}

.theaterbox02{
	background-color:rgba(255,255,255,0.5);
	padding:6px 10px 6px 10px;
	color:#333;
	font-size:12px;
	text-align:center;
}

.theaterbox02 a{
	color:#454ea8;
	text-decoration:none;
}

.theaterbox02 a:hover{
	color:#ccc;
}

.pc_comment{
	display:none;
}

.sp_comment{
	width:100%;
}

.staffcastbox{
	width:100%;
	margin-bottom:50px;
}

.staffcast_name{
	width:100%;
	margin-bottom:20px;
}

.staffcast_textbox{
	width:100%;
	margin-bottom:10px;
}

.staffcast_photo{
	width:100%;
	margin-bottom:10px;
}

.staffcast_text{
	width:100%;
}

.staffcast_detail{
	width:100%;
	font-size:11px;
	border-top:3px double #333;
	padding-top:20px;
	line-height:150%;
}

#footer_top{
	width:100%;
	background-color:#BDC7D0;
	padding:30px 0 30px 0;
}

#top_bnrarea{
	width:80%;
	margin:0 auto;
	margin-bottom:20px;
}

.top_bnr{
	width:46%;
	float:left;
	margin:2%;
}

#tieup{
	width:80%;
	margin:0 auto;
	margin-bottom:20px;
}

#tieup img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}


}